.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-51034cfd-4b66-8d66-c5ec-29e42b5beeb7 {
padding-bottom: 20px !important;
padding-left: 20px !important;
padding-right: 20px !important;
}
.lfr-layout-structure-item-0f024d22-3607-53e4-9af7-b58ca66f12f3 {

}
.pct_paging .fragmentWrapper ul li::before {
  display: none;
}.lfr-layout-structure-item-b920e5bd-8f98-9ad3-37bc-9f2072593838 {
margin-bottom: 16px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 20px !important;
}
lfr-layout-structure-item-collection > div > div:nth-child(1) {
background-color: blue;
}